[TAudioConverterPortableSettings]
LastDrive=C:
LastDirectory=\Users\Celito\Desktop\CW_EstudoDona Joana\TAudioConverterPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Celito\Desktop
